
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "iTripLog", "iTripLog\iTripLog.csproj", "{351F0324-9CCE-4C0E-95AA-4C82879314CE}"
EndProject
Project("{B900F1C2-3D47-4FEC-85B3-04AAF18C3634}") = "iTripLogCAB", "iTripLogCABF\iTripLogCABF.vddproj", "{5A0087B1-3EEB-4DC5-8417-14DA7431E9F7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{351F0324-9CCE-4C0E-95AA-4C82879314CE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{351F0324-9CCE-4C0E-95AA-4C82879314CE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{351F0324-9CCE-4C0E-95AA-4C82879314CE}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{351F0324-9CCE-4C0E-95AA-4C82879314CE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{351F0324-9CCE-4C0E-95AA-4C82879314CE}.Release|Any CPU.Build.0 = Release|Any CPU
		{351F0324-9CCE-4C0E-95AA-4C82879314CE}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{5A0087B1-3EEB-4DC5-8417-14DA7431E9F7}.Debug|Any CPU.ActiveCfg = Debug
		{5A0087B1-3EEB-4DC5-8417-14DA7431E9F7}.Release|Any CPU.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
